---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2023
  medals: 6
  trophies: 6
  bids: 9
  start date: 2023-01-05
  end date: 2023-01-05
  awards date: 2023-01-05
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Fermi Questions
- name: Forensics
- name: Green Generation
- name: Remote Sensing
- name: Scrambler
- name: Write It Do It
Teams:
- number: 1
  school: Academy for Health and Medical Sciences
  state: NJ
- number: 2
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 3
  school: Applied Technology High School
  state: NJ
- number: 4
  school: Bergen County Academies
  state: NJ
- number: 5
  school: Bergen County Technical High School Teterboro
  state: NJ
- number: 6
  school: Biotechnology High School
  state: NJ
- number: 7
  school: Dwight-Englewood School
  state: NJ
- number: 8
  school: High Technology High School
  city: Lincroft
  state: NJ
- number: 9
  school: Hillsborough High School
  state: NJ
- number: 10
  school: Immaculate Heart Academy
  state: NJ
- number: 11
  school: Manalapan High School
  state: NJ
- number: 12
  school: Mendham High School
  state: NJ
- number: 13
  school: Millburn High School
  state: NJ
- number: 14
  school: Montville Township High School
  state: NJ
- number: 15
  school: Morris Hills High School
  state: NJ
- number: 16
  school: Mountain Lakes High School
  state: NJ
- number: 17
  school: Northern Highlands Regional High School
  state: NJ
- number: 18
  school: Parsippany High School
  state: NJ
- number: 19
  school: Parsippany Hills High School
  state: NJ
- number: 20
  school: Rising Star Academy
  state: NJ
- number: 22
  school: Secaucus High School
  state: NJ
- number: 23
  school: Sparta High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 14
- team: 1
  event: Bridge
  place: 19
- team: 1
  event: Chemistry Lab
  place: 15
- team: 1
  event: Codebusters
  place: 16
- team: 1
  event: Disease Detectives
  place: 17
- team: 1
  event: Fermi Questions
  place: 4
- team: 1
  event: Forensics
  place: 10
- team: 1
  event: Green Generation
  place: 8
- team: 1
  event: Remote Sensing
  place: 10
- team: 1
  event: Scrambler
  place: 13
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 18
- team: 2
  event: Astronomy
  place: 8
- team: 2
  event: Bridge
  place: 5
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  place: 18
- team: 2
  event: Disease Detectives
  place: 16
- team: 2
  event: Fermi Questions
  place: 15
- team: 2
  event: Forensics
  place: 12
- team: 2
  event: Green Generation
  place: 17
- team: 2
  event: Remote Sensing
  place: 9
- team: 2
  event: Scrambler
  place: 10
- team: 2
  event: Write It Do It
  place: 11
- team: 3
  event: Anatomy and Physiology
  place: 19
- team: 3
  event: Astronomy
  place: 13
- team: 3
  event: Bridge
  place: 3
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Codebusters
  place: 11
- team: 3
  event: Disease Detectives
  place: 19
- team: 3
  event: Fermi Questions
  place: 14
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Green Generation
  place: 19
- team: 3
  event: Remote Sensing
  place: 11
- team: 3
  event: Scrambler
  place: 6
- team: 3
  event: Write It Do It
  place: 13
- team: 4
  event: Anatomy and Physiology
  place: 14
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Bridge
  place: 11
- team: 4
  event: Chemistry Lab
  place: 5
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Fermi Questions
  place: 11
- team: 4
  event: Forensics
  place: 1
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: Remote Sensing
  place: 14
- team: 4
  event: Scrambler
  place: 9
- team: 4
  event: Write It Do It
  place: 9
- team: 5
  event: Anatomy and Physiology
  place: 11
- team: 5
  event: Astronomy
  place: 15
- team: 5
  event: Bridge
  place: 1
- team: 5
  event: Chemistry Lab
  place: 14
- team: 5
  event: Codebusters
  place: 7
- team: 5
  event: Disease Detectives
  place: 15
- team: 5
  event: Fermi Questions
  place: 12
- team: 5
  event: Forensics
  place: 8
- team: 5
  event: Green Generation
  place: 12
- team: 5
  event: Remote Sensing
  place: 6
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Astronomy
  place: 3
- team: 6
  event: Bridge
  place: 12
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Codebusters
  place: 12
- team: 6
  event: Disease Detectives
  place: 13
- team: 6
  event: Fermi Questions
  place: 8
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Green Generation
  place: 2
- team: 6
  event: Remote Sensing
  place: 5
- team: 6
  event: Scrambler
  place: 11
- team: 6
  event: Write It Do It
  place: 4
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Bridge
  place: 16
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Disease Detectives
  place: 10
- team: 7
  event: Fermi Questions
  place: 2
- team: 7
  event: Forensics
  place: 6
- team: 7
  event: Green Generation
  place: 6
- team: 7
  event: Remote Sensing
  place: 7
- team: 7
  event: Scrambler
  place: 12
- team: 7
  event: Write It Do It
  place: 14
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 11
- team: 8
  event: Bridge
  place: 9
- team: 8
  event: Chemistry Lab
  place: 3
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Fermi Questions
  place: 7
- team: 8
  event: Forensics
  place: 7
- team: 8
  event: Green Generation
  place: 14
- team: 8
  event: Remote Sensing
  place: 16
- team: 8
  event: Scrambler
  place: 4
- team: 8
  event: Write It Do It
  place: 21
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Astronomy
  place: 1
- team: 9
  event: Bridge
  place: 2
- team: 9
  event: Chemistry Lab
  place: 2
- team: 9
  event: Codebusters
  place: 2
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Fermi Questions
  place: 3
- team: 9
  event: Forensics
  place: 2
- team: 9
  event: Green Generation
  place: 5
- team: 9
  event: Remote Sensing
  place: 3
- team: 9
  event: Scrambler
  place: 1
- team: 9
  event: Write It Do It
  place: 16
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Bridge
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Fermi Questions
  participated: false
- team: 10
  event: Forensics
  participated: false
- team: 10
  event: Green Generation
  participated: false
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 6
- team: 11
  event: Astronomy
  place: 9
- team: 11
  event: Bridge
  participated: false
- team: 11
  event: Chemistry Lab
  place: 13
- team: 11
  event: Codebusters
  place: 9
- team: 11
  event: Disease Detectives
  place: 9
- team: 11
  event: Fermi Questions
  place: 13
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Green Generation
  place: 15
- team: 11
  event: Remote Sensing
  place: 18
- team: 11
  event: Scrambler
  place: 8
  tie: true
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Anatomy and Physiology
  place: 12
- team: 12
  event: Astronomy
  place: 16
- team: 12
  event: Bridge
  place: 4
- team: 12
  event: Chemistry Lab
  place: 12
- team: 12
  event: Codebusters
  place: 14
- team: 12
  event: Disease Detectives
  place: 12
- team: 12
  event: Fermi Questions
  place: 16
- team: 12
  event: Forensics
  place: 18
- team: 12
  event: Green Generation
  place: 10
- team: 12
  event: Remote Sensing
  place: 8
- team: 12
  event: Scrambler
  place: 7
- team: 12
  event: Write It Do It
  place: 10
- team: 13
  event: Anatomy and Physiology
  place: 9
- team: 13
  event: Astronomy
  place: 2
- team: 13
  event: Bridge
  place: 17
- team: 13
  event: Chemistry Lab
  place: 7
- team: 13
  event: Codebusters
  place: 4
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Fermi Questions
  place: 1
- team: 13
  event: Forensics
  place: 13
- team: 13
  event: Green Generation
  place: 1
- team: 13
  event: Remote Sensing
  place: 1
- team: 13
  event: Scrambler
  place: 2
- team: 13
  event: Write It Do It
  place: 17
- team: 14
  event: Anatomy and Physiology
  place: 20
- team: 14
  event: Astronomy
  place: 4
- team: 14
  event: Bridge
  place: 10
- team: 14
  event: Chemistry Lab
  place: 8
- team: 14
  event: Codebusters
  place: 10
- team: 14
  event: Disease Detectives
  place: 4
- team: 14
  event: Fermi Questions
  place: 6
- team: 14
  event: Forensics
  place: 11
- team: 14
  event: Green Generation
  place: 4
- team: 14
  event: Remote Sensing
  place: 2
- team: 14
  event: Scrambler
  place: 5
- team: 14
  event: Write It Do It
  place: 6
- team: 15
  event: Anatomy and Physiology
  place: 17
- team: 15
  event: Astronomy
  place: 6
- team: 15
  event: Bridge
  place: 14
- team: 15
  event: Chemistry Lab
  place: 6
- team: 15
  event: Codebusters
  place: 19
- team: 15
  event: Disease Detectives
  place: 11
- team: 15
  event: Fermi Questions
  place: 5
- team: 15
  event: Forensics
  place: 16
- team: 15
  event: Green Generation
  place: 9
- team: 15
  event: Remote Sensing
  place: 15
- team: 15
  event: Scrambler
  participated: true
- team: 15
  event: Write It Do It
  place: 8
- team: 16
  event: Anatomy and Physiology
  place: 13
- team: 16
  event: Astronomy
  place: 19
- team: 16
  event: Bridge
  place: 15
- team: 16
  event: Chemistry Lab
  place: 9
- team: 16
  event: Codebusters
  place: 15
- team: 16
  event: Disease Detectives
  place: 3
- team: 16
  event: Fermi Questions
  place: 19
- team: 16
  event: Forensics
  place: 14
- team: 16
  event: Green Generation
  place: 11
- team: 16
  event: Remote Sensing
  place: 19
- team: 16
  event: Scrambler
  participated: false
- team: 16
  event: Write It Do It
  place: 5
- team: 17
  event: Anatomy and Physiology
  place: 7
- team: 17
  event: Astronomy
  place: 17
- team: 17
  event: Bridge
  place: 18
- team: 17
  event: Chemistry Lab
  place: 10
- team: 17
  event: Codebusters
  place: 13
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Fermi Questions
  place: 9
- team: 17
  event: Forensics
  place: 4
- team: 17
  event: Green Generation
  place: 16
- team: 17
  event: Remote Sensing
  place: 4
- team: 17
  event: Scrambler
  place: 14
- team: 17
  event: Write It Do It
  place: 7
- team: 18
  event: Anatomy and Physiology
  place: 8
- team: 18
  event: Astronomy
  place: 18
- team: 18
  event: Bridge
  place: 13
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Codebusters
  place: 8
- team: 18
  event: Disease Detectives
  place: 20
- team: 18
  event: Fermi Questions
  place: 17
- team: 18
  event: Forensics
  place: 17
- team: 18
  event: Green Generation
  place: 13
- team: 18
  event: Remote Sensing
  place: 13
- team: 18
  event: Scrambler
  place: 8
  tie: true
- team: 18
  event: Write It Do It
  place: 19
- team: 19
  event: Anatomy and Physiology
  place: 4
- team: 19
  event: Astronomy
  place: 10
- team: 19
  event: Bridge
  place: 7
- team: 19
  event: Chemistry Lab
  place: 11
- team: 19
  event: Codebusters
  place: 6
- team: 19
  event: Disease Detectives
  place: 8
- team: 19
  event: Fermi Questions
  place: 10
- team: 19
  event: Forensics
  place: 5
- team: 19
  event: Green Generation
  place: 7
- team: 19
  event: Remote Sensing
  place: 12
- team: 19
  event: Scrambler
  participated: false
- team: 19
  event: Write It Do It
  place: 20
- team: 20
  event: Anatomy and Physiology
  place: 15
- team: 20
  event: Astronomy
  place: 12
- team: 20
  event: Bridge
  place: 6
- team: 20
  event: Chemistry Lab
  place: 17
- team: 20
  event: Codebusters
  place: 17
- team: 20
  event: Disease Detectives
  place: 14
- team: 20
  event: Fermi Questions
  place: 20
- team: 20
  event: Forensics
  place: 19
- team: 20
  event: Green Generation
  place: 20
- team: 20
  event: Remote Sensing
  place: 17
- team: 20
  event: Scrambler
  place: 3
- team: 20
  event: Write It Do It
  place: 18
- team: 22
  event: Anatomy and Physiology
  place: 16
- team: 22
  event: Astronomy
  participated: false
- team: 22
  event: Bridge
  participated: false
- team: 22
  event: Chemistry Lab
  place: 16
- team: 22
  event: Codebusters
  participated: false
- team: 22
  event: Disease Detectives
  place: 18
- team: 22
  event: Fermi Questions
  place: 18
- team: 22
  event: Forensics
  place: 9
- team: 22
  event: Green Generation
  place: 18
- team: 22
  event: Remote Sensing
  participated: false
- team: 22
  event: Scrambler
  participated: false
- team: 22
  event: Write It Do It
  place: 15
- team: 23
  event: Anatomy and Physiology
  participated: false
- team: 23
  event: Astronomy
  participated: false
- team: 23
  event: Bridge
  place: 8
- team: 23
  event: Chemistry Lab
  participated: false
- team: 23
  event: Codebusters
  participated: false
- team: 23
  event: Disease Detectives
  participated: false
- team: 23
  event: Fermi Questions
  participated: false
- team: 23
  event: Forensics
  place: 15
- team: 23
  event: Green Generation
  participated: false
- team: 23
  event: Remote Sensing
  participated: false
- team: 23
  event: Scrambler
  participated: false
- team: 23
  event: Write It Do It
  place: 3
